List all custom filters
GET
List all custom filters in a category of a user
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
filter_type?stringThe type of custom filter
Value in
"conversation""contact""report"Success
application/json- response
Array of custom filters
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/custom_filters'Example Response
[ { "id": 0, "name": "string", "type": "conversation", "query": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }]